/*
Theme Name:     Roly-Poly Kids
Description:    
Author:         admin
Template:       parallax

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

h2.termsheading {
font-size:18px !important;
}

#enquirebtn {
display:none;
}

#callbtn {
display:none;
}

#menu-item-40 a {
color:#ffb238;
}

#menu-item-2934 a {
color:#ffb238;
}

.iconsection {
height:200px !important;
}



#site-logo {

margin-top: -300px;
}


.callout-button {
width:300px;
}

.callout-button a {

font-weight:bold;
font-size:22px;
padding-left:40px;
padding-right:40px;
}

#site-description {
font-size:46px;
font-family:"Crete Round";
max-width:840px;
margin:0px auto;
}

#header #searchform {
display:none;
}

.social-widget div.rss a {
display:none;
}

h3 {
font-family:"Open Sans";
font-size:25px;
line-height:35px;
}

.laughbg {
padding-top:5%;
padding-bottom:5%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.growbg {
padding-top:5%;
padding-bottom:5%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
#childcareaward img {
width:70px;
height:70px;
margin-left:5px;
margin-right:5px;
}

#childcareaward p {
font-family:"Montserrat";
font-size:18px;
color:#333;
line-height:21px;
margin:25px 0 20px 0;
}



.explorebg {
vertical-align:top;
}

.explorebg .row_inner_wrapper {
vertical-align:top;
}

.exploretext h2 {
margin-top:-300px;

}


.ninja-forms-all-fields-wrap {
margin:5%;
}

#wuf-adv {
display:none !important;
}

.discoverlist {
font-size:20px;
padding-left:0px;
line-height:40px;
}


.bookshelftext .row_inner_wrapper .row_inner {
max-width:600px;
}





/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 480px) {

#headerwrap #site-logo{

width:300px;

margin:0px auto;
margin-top: -160px;
margin-bottom:5px;
}


.bookshelftext .row_inner_wrapper .row_inner {
max-width:600px;
width:360px;
}

.discoverbg {
padding:5%;
padding-bottom:240px;
background-position:bottom left !important;
background-size:200% !important;

}



#headerwrap {
background-size:cover;
background-position:center;
}


#site-description {
font-size:22px;
padding:10px;
}

p {
padding-left:13px;
padding-right:13px;
text-align:center;
font-size:16px;
line-height:22px;
}

h2 {
font-size:30px;
}

h3 {
padding-left:13px;
padding-right:13px;
text-align:center;
font-size:20px;
line-height:28px;
margin-bottom:-20px;
}

#childcareaward img {
width:50px;
height:50px;
margin-bottom:80px;
margin-left:3px;
margin-right:3px;
}

#childcareaward p {
font-family:"Montserrat";
font-size:13px;
color:#333;
line-height:16px;
margin:5px 0 10px 0;
}

.growbg {
    padding-bottom: 125%;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 220%;
    background-color: #fafafa;
    margin-bottom: -200px;
}

.laughbg {


}

#themap {
margin-left:7%;
margin-right:7%;
}

#wufoo-q1a0zs0n1fh1cce {
margin-left:7%;
margin-right:7%;
}


.exploretext h2 {
margin-top:-200px  !important;

}

.discoverlist {
font-size:16px;
padding-left:30px;
padding-right:0px;
text-align:left;
}

#enquirebtn {
display:inline;
color:#ffffff;
background-color:#f17e32;
font-weight:bold;
padding:5px 7px 5px 7px;
margin-left:8px;
border-radius: 4px;
text-decoration:none;
font-size:13px;
}

#callbtn {
display:inline;
color:#ffffff;
background-color:#6fb650;
font-weight:bold;
padding:5px 7px 5px 7px;
margin-left:8px;
border-radius: 4px;
text-decoration:none;
font-size:13px;

}



#nav a {
text-decoration:none;
}


}

